#header {padding:0px;margin:0px;height:52px;background:/*#506314*/#4E7CC9; position:relative; border-bottom:1px solid #333;}	
h1 {padding:0px;margin:0px;height:52px;background:transparent url(/ris/css/bdnolgis/im/banner_bdnolgis.jpg) -1px no-repeat; width:100%; /*float:left;*/}	

#logo{background:transparent;color:#000;position:absolute;top:1px;left:69px;width:161px; height:39px!important; padding:0;}

.secondoBodySimpleToggle input.bottoneSubmit { margin:3px 0 0 0;}

.secondoBodySimpleToggle table.dr-table{ width:280px;}

.secondoBodySimpleToggle .divTestoUno{ margin:3px 0 0 0; padding:0;}
.secondoBodySimpleToggle .divTextAreaUno{ margin:0; padding:15px 0 0 0;}
table.dr-tree-full-width{ font-size:11px;} 
table.dr-tree-full-width td.dr-tree-h-text{ color:#000;} 
table.dr-tree-full-width a img{ border:0; margin:0;} 

.dr-tree-h-ic-line-clp, .dr-tree-h-ic-line-node, .dr-tree-h-ic-line{background:none; background-image:none;}
.dr-tree-h-ic-line-exp {background:none; background-image:none;}
.dr-stglpnl {background:none;border-style:none!important; border:0;}
.dr-tree-h-ic-line-last {background-image:none; background:#fff!important; background:none!important;}
.dr-tree-h-ic-line-node, .dr-tree-h-ic-line-last, .dr-tree-h-ic-line-exp, .dr-tree-h-ic-line-clp {background-image:none;  background:#fff!important; background:none!important;width:1px!important;}

td.dr-tree-h-ic-line-last, td.dr-tree-h-ic-line-exp, td.dr-tree-h-ic-line-clp { width:1px!important;}
.dr-tree-h-ic-img {height:16px;width:16px;}

.windowLT{right:306px;}

.windowLT{top: 110px;/*	left: 140px;*/	}
.temaWindowLT {width: 510px;height: 420px;}
.temaWindowLTContent{width: 500px;height: 400px;}

/*font tab*/
.rich-tab-active, .rich-tab-inactive{ font-weight:bold; }
.rich-tab-inactive{color:#53722C; }
.dr-tbpnl-cntnt {font-size:10px; padding-top:0!important;}

.dr-stglpnl-b {padding:0px;text-align:left;vertical-align:top;}
td.r-tbpnl-cntnt, td.rich-tabpanel-content {padding:3px; margin-top:3px;}
td.menuDxColUno { padding:3px 0 0 0; border:0;width:79px;}
.menuDxColUno input.uscitaBottone {
background:transparent url(im/tasto_logout.jpg) no-repeat scroll 0 -2px;
color:#000; font-weight:bold; text-transform:lowercase;
height:29px !important;border:0;
margin:0;
padding:0 0 7px 24px;
text-align:center;
width:79px;
}
.menuDxColdue div{ margin:0; padding:0; height:29px; }
/*fumetto*/
.olFramedCloudPopupContent{font-size:12px;font-family:Arial, Helvetica, sans-serif; font-weight:bold; padding:8px;}

table.tabIdentify a{color:#4A741E; font-weight:bold;}

.secondoBodySimpleToggle ul{ list-style:none; margin:8px 0 0 0; padding:0;}
.secondoBodySimpleToggle ul li{list-style:none; margin:0 0 3px 0; padding: 0 0 6px 20px;  background:url(../im/quadratino.gif) 0 0 no-repeat;}
.secondoBodySimpleToggle ul li a{ color:#4a741e; font-weight:bold; text-decoration:none;}
.secondoBodySimpleToggle ul li a:hover{ color:#4a741e; font-weight:bold; text-decoration:underline;}


.tocBodySimpleToggle {overflow:hidden;}
.tocBodySimpleToggle td.r-tbpnl-cntnt,.tocBodySimpleToggle  td.rich-tabpanel-content {padding:0px; margin-top:0px;}
div.scrollToc {height:280px;margin:0;overflow:auto;width:100%; position:relative; padding-left:6px;}
.secondoBodySimpleToggle {/*overflow:hidden;*/ _width:100%; height:200px;}
/* ancora da deployare e da verificare, x togliere la scoll solo al box ricerca*/
/*.ricercaBodySimpleToggle {overflow:hidden; }*/
div.scrollRicerca {height:75px; padding:0; margin:0; overflow:auto; width:100%;}
/*.ricercaBodySimpleToggle td.r-tbpnl-cntnt, .ricercaBodySimpleToggle td.rich-tabpanel-content {padding:0 0 0 3px; margin-top:3px;}
*/

.secondoBodySimpleToggle td.r-tbpnl-cntnt, .secondoBodySimpleToggle  td.rich-tabpanel-content {padding:0 0 0 3px; margin-top:3px;}

.ricercaBodySimpleToggle input.testoUno{width:203px;_width:197px;float:left; margin:0;font-size:9px;}
input.ottoneSubmitMed{ float:right;}

#menuDx{ width:11%;}

.bottoneSubmitMed {background:transparent url(im/tasto70.gif) no-repeat; width:70px; height:18px; font-size:11px; text-align:center;line-height:10px!important;  margin:0; text-decoration:none; text-transform:lowercase; padding:0 0 4px 0!important; }

.footer { font-size:14px; font-family:Arial, Helvetica, sans-serif;}
.footer input { font-size:14px; font-family:Arial, Helvetica, sans-serif; height:18px!important;line-height:10px!important; margin-top:1px; }
*:first-child+html .footer input{height:12px!important;line-height:8px!important;}


input.bottoneSubmitMed{background:transparent url(im/tasto70.gif) no-repeat; width:70px; height:18px!important; font-size:11px; text-align:center;line-height:10px!important;  margin:0px 0 0 0; text-decoration:none; text-transform:lowercase; padding:0 0 2px 0!important;}

.footer input.bottoneSubmitMed {background:transparent url(im/tasto70.gif) no-repeat; width:70px; height:18px!important; font-size:11px; text-align:center;line-height:10px!important;  margin:0px 0 0 0; text-decoration:none; text-transform:lowercase; padding:0 0 2px 0!important;}

*:first-child+html .footer input.bottoneSubmitMed{background:transparent url(im/tasto70.gif) no-repeat; width:70px; height:18px!important; font-size:11px; text-align:center;line-height:10px!important;  margin:0px 0 0 0; text-decoration:none; text-transform:lowercase; padding:0!important;}


div.scrollToc .dr-tree{width:279px!important;margin:0;}